Mantis Bugtracker          
testlink.org

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0006952TestLinkReportspublic2015-02-16 14:272015-04-05 20:30
Reporterenlaceptolosa 
Assigned Tofman 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
Platformx64OSWindows ServerOS Version2008 R2
Product Version1.9.11 (2014 Q2 - bug fixing) 
Fixed in Version1.9.13 (2015 #1) 
Summary0006952: ES - I'm getting lots of undefined Index when accesing Reports
DescriptionWhen I go to TestReports and generate Test Plan Report I get "undefined index" into Events

E_NOTICE Undefined index: version - in E:\Apache24\htdocs\TestLink\lib\functions\print.inc.php - Line 1105

E_NOTICE Undefined variable: labels - in E:\Apache24\htdocs\TestLink\lib\results\resultsByStatus.php - Line 449

Let me know if you need additional info.
Steps To Reproduce1. Go to Test Reports
2. Generate Test Plan Report
3. Acces Events
TagsNo tags attached.
Database (MySQL,Postgres,etc)MS SQL 2008 R2
Browser
PHP Version5.5 NTS x64
TestCaseID
QA Team - Task Workflow StatusREADY FOR TESTING
Attached Filesdoc file icon Navegation.doc [^] (527,872 bytes) 2015-02-16 14:27
? file icon print.inc.php [^] (61,238 bytes) 2015-02-16 14:28
? file icon resultsByStatus.php [^] (28,090 bytes) 2015-02-16 14:28

- Relationships

-  Notes
(0022725)
fman (administrator)
2015-02-16 19:05

please get latest code 1.9.13 and retest.
(0022727)
enlaceptolosa (reporter)
2015-02-17 10:22
edited on: 2015-02-17 10:23

Hi Fman, we need to implement this version into Production. We have got budged assigned and need to deliver this software.We cannot switch version every time there is a problem.

I wolud much appreciate if you could take a look and point me to the right direction in order to solve this warning messages.


Thank you

(0022728)
fman (administrator)
2015-02-17 14:45

>> We cannot switch version every time there is a problem.
I'm sorry but I can not create an specific fix for a problem on a old version, that has may be solved in latest version.
If you need this kind of service I will be glad to provide it if your company pay for support.

- Issue History
Date Modified Username Field Change
2015-02-16 14:27 enlaceptolosa New Issue
2015-02-16 14:27 enlaceptolosa File Added: Navegation.doc
2015-02-16 14:28 enlaceptolosa File Added: print.inc.php
2015-02-16 14:28 enlaceptolosa File Added: resultsByStatus.php
2015-02-16 19:05 fman Note Added: 0022725
2015-02-16 19:05 fman Status new => feedback
2015-02-17 10:22 enlaceptolosa Note Added: 0022727
2015-02-17 10:22 enlaceptolosa Status feedback => new
2015-02-17 10:23 enlaceptolosa Note Edited: 0022727 View Revisions
2015-02-17 14:45 fman Note Added: 0022728
2015-02-21 07:48 fman QA Team - Task Workflow Status => READY FOR TESTING
2015-02-21 07:48 fman Status new => resolved
2015-02-21 07:48 fman Fixed in Version => 1.9.13 (2015 #1)
2015-02-21 07:48 fman Resolution open => fixed
2015-02-21 07:48 fman Assigned To => fman
2015-04-05 20:30 fman Status resolved => closed



Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker